/* AUT Content CSS 04/2012 */

/* General content */

.content {
	margin:0 0 10px 0;
}


.content a {
	text-decoration:underline;
	color:#007DC6;
}

.content a:hover {
	text-decoration:none;
}

/* Content headers */

.content h1,
.content h2,
.content h3 { 
	line-height:normal;
}

.content h1 {
	margin:0 0 0.7em 0;
	font-size:24px
}
.frontpage .content h1{
	font-size:35px;
	font-family: 'Chaparral Pro';
	color:#007dc6;
	font-style:italic;
	margin:0 0 0.5em 0;
}
.content h2 {
	margin:1em 0 0.5em 0;
	font-size:20px
}
.frontpage .content h2{
	font-size:18px;
}	
.content h3 {
	margin:1.2em 0 0.5em 0;
	font-size:18px
}
.frontpage .content{
	font-size:16px;
	line-height: 20px;
}
/* List styles */

.content ul {
	margin:0 0 0 20px;
}

.content ol {
	margin:0 0 0 25px;
}
	
.content ul li {
	margin:5px 0 5px 0;
	list-style-type:disc;
}
	
.content ol li {
	margin:5px 0 5px 0;
}
	
.content li {
	margin:5px 0 5px 20px;
}

.content ul li br {
	display:none;
}

/* Others */

blockquote {
	margin:0 0 0 40px;
}

/* Ruler */

.content hr {
	height:1px;
	border:none;
	background:#000;
}

/* P4 table */

.content .p4table {
	vertical-align:top;
	overflow:hidden;
}

.content h3 table {
	font-size:12px;
	overflow:hidden;
}

.content h1 table {
	font-size:12px;
	overflow:hidden;
}

.content h2 table {
	font-size:12px;
	overflow:hidden;
}

/* Content image styles */

.content img {
	margin:10px;
}

.content_image_caption {
	margin:0 10px 0 10px;
	font-style:italic;
	text-align:center;
}

.content img[align="left"] { 
	margin-left:0;
}	

.content img[align="right"] { 
	margin-right:0;
}

img.contentbaricon, 
img.contentstateicon { 
	margin:3px;
	padding:0;
	border:none;
}

/* Attachments */

a.attachment, 
a.file {
	display:block;
	padding:5px 0 5px 24px;
	background-position:left center;
	background-repeat:no-repeat;
}
	
a.file { background-image:url(../aimg/icons/file.gif); }
a.pdf { background-image:url(../aimg/icons/pdf.gif); }
a.txt { background-image:url(../aimg/icons/txt.gif); }
a.jpg { background-image:url(../aimg/icons/jpg.gif); }
a.gif { background-image:url(../aimg/icons/gif.gif); }
a.zip { background-image:url(../aimg/icons/zip.gif); }
a.word { background-image:url(../aimg/icons/word.gif); }
a.powerpoint { background-image:url(../aimg/icons/powerpoint.gif); }
a.excel { background-image:url(../aimg/icons/excel.gif); }
a.rtf { background-image:url(../aimg/icons/rtf.gif); }

.content_image a.attachment, 
.content_image a.file, 
.content_image a.jpg, 
.content_image a.gif {
	padding:0;
	background:none;
}